[program:disk-monitor]
directory=c:/resource-monitor/
command = c:/venv/Scripts/python.exe disk-monitor.py
autostart=true
autorestart=true
stdout_logfile=c:/resource-monitor/log/disk-monitor_info.log
stderr_logfile=c:/resource-monitor/log/disk-monitor_err.log
stopsignal=TERM
killasgroup=true
stopasgroup=true
